<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c6d614ef0912aa773aaccb69ebf5f233">
  <dict>
    <!--2020-03-28 10:38:48.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:38:48.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:38:48.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2020-03-28 10:38:48.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
